- NAME
- SYNOPSIS
- OPTIONS

# NAME

rt-validate-aliases - Check an MTA alias file against RT queue configuration

# SYNOPSIS

rt-validate-aliases [options] /etc/aliases

# OPTIONS

`--prefix`

  An expected address prefix used in the alias file

`--url`

  The root URL of your RT server (the same URL you expect to be passed to rt-mailgate)

`--host`

  The host part of your RT email addresses

← Back to index